#wrapper
{
	background-repeat: no-repeat;

	background-position: bottom center;
	background-size: 2560px;
	background-image: url(../image/cercleBleu.png);
}

.miniBanner
{
	position: relative;
	background-size: cover;
}

.courbe
{
	background-image: url(../image/cercleBrunRev.png);
	background-size: 2560px;
	background-position: bottom center;
	background-repeat: no-repeat;
	position: absolute;
	top: 0; left: 0;
	height: 100%; width: 100%;
}